
QGIS Application - Bug report #107

faulty file selector in Grass tools

2006-05-04 01:41 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10166

Description

1. grass tools

2. "Interpolate... (IDW)" 

3. error (1.png) pops up followed by a mutant file-selector (2.png, red circle indicates the drop-down arrow, in case it is unclear -

yes, Qgis looks bad in Gnome/Ubuntu)

Maciek

History

#1 - 2006-07-18 09:25 PM - Gary Sherman

Are you by any chance running QGIS on a remote box using VNC or NX?

#2 - 2006-07-19 11:23 AM - Redmine Admin

No. That was on regular Ubuntu Breezy.

On Dapper today, using qgis 0.8 SVN 2006-07-13 the bug is still present.

Maciek

P.S.

Is it OK to reply by email to the message you send from trac? When I did so I can't see my message here (so I replied via your trac online).

#3 - 2006-08-10 04:17 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Unfortunately v.surf.idw parameter in GRASS was changed from col to column.

This has broken QGIS. I have changed the v.surf.idw.qgm in revision 5682

also to column but it won't work with GRASS 6.0.0 only with >= 6.1.

We must hope that GRASS 6.2 will be released soon and people will use

QGIS 0.8 whith GRASS >= 6.1.
Radim

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
